@font-face {
  font-family: 'Open Sans';
  src: url('../../fonts/OpenSans-Regular.ttf');
}

@font-face {
  font-family: 'Open Sans Bold';
  src: url('../../fonts/OpenSans-Bold.ttf');
}

@font-face {
  font-family: 'Open Sans Bold italic';
  src: url('../../fonts/OpenSans-BoldItalic.ttf');
}


body {
    font-family: 'Open Sans';
    color: #999;
}

body::before {
    content: "";
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #e0e1df url(../images/bg.png);
    z-index: -1;
}

img {
    width: 100%;
}

button.top {
    position: fixed;
    right: 1em;
    bottom: 1em;
    z-index: 2;
}

#wrapper {
    position: relative;
    width: 90%;
    max-width: 1280px;
    margin: 70px auto;
    background-color: #fff;
    border: 1px solid #999;
    /* IE Hack*/
    border: rgba(0, 0, 0, .2) 1px solid;
    /* Safari 4+, Chrome, FF3.5+ */
    border-bottom: rgba(0, 0, 0, .4) 1px solid;
    -webkit-box-shadow: 0 2px 20px rgba(0,0,0,.2);
    -moz-box-shadow: 0 2px 20px rgba(0,0,0,.2);
    box-shadow: 0 2px 20px rgba(0,0,0,.2);
}

/* //////////////////////////// NAVIGATION ///////////////////*/
nav > div > a > img {
    width: 200px;
}

nav ul {
    list-style: none;
    position: relative;
    top: 0.7em;
}

nav ul li {
    float: left;
    margin: 1em 0.3em;
}

nav ul li a {
    color: #999;
    font-weight: 600;
    font-size: 1.2rem;
    position: relative;
    padding-right: 1em;
    padding-bottom: 1em;
    display: block;
}

nav li:hover a, nav .active a, nav .active span, nav li:hover span {
    color: #ff5c00;
    text-decoration: none;
}

nav ul li span {
    display: block;
    position: absolute;
    margin-top: -26px;
    font-size: 0.9rem;
    font-family: "Times New Roman";
    font-style: italic;
    pointer-events: none;
}

ul#topnav {
    border: 0;
}

@media (max-width: 1439px) {
    .container {
        padding:0 1.75em;
    }
}

@media (max-width: 1199px) {
    .container {
        padding:0 2.5em;
    }
}

@media (max-width: 767px) {
    .container {
        padding:0 2em;
    }
}

@media (max-width: 425px) {
    .container {
        padding:0 1.5em;
    }
}

/* //////////////////////////// SUBHEADER ///////////////////*/
#subheader {
    position: relative;
    overflow: hidden;
    width: 100%;
    height: 100px;
    margin: 0;
    z-index: 3;
    background-color: #ff6600;
    background-image: url(../images/opacs/dark10.png);
    background-position: top left;
    background-repeat: repeat-x;
    background-attachment: scroll;
    /* Safari 4+, Chrome & Mozilla 3.6+ */
    background-image: -webkit-gradient(linear,center bottom,center top, from(rgba(0, 0, 0, .1)),to(rgba(255, 255, 255, .1)));
    background-image: -moz-linear-gradient(center top,rgba(255, 255, 255, .1) 0%,rgba(0, 0, 0, .1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#19FFFFFF', EndColorStr='#19000000');
    /* IE6,IE7 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#19FFFFFF', EndColorStr='#19000000')";
    /* IE8 */
}

#subheader h1 {
    color: #fff;
    margin-top: 1.2em;
    text-transform: uppercase;
    letter-spacing: 1.5px;
}

/*-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
 * Breadcrumb
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=*/
#breadcrumbs {
    position: relative;
    z-index: 4;
    display: block;
    margin: -4px 0px 0px 7px;
    padding-left: 0.5em;
    color: #000;
    text-transform: none;
    letter-spacing: 0;
}

#breadcrumbs .breadcrumbs {
    background: #ffffff;
    padding: 4px 20px;
    display: inline-block;
    font-size: 11px;
}

#breadcrumbs span {
    padding: 0 4px 0 4px;
}

#breadcrumbs a {
    color: #999;
}

#breadcrumbs a:hover {
}

/* //////////////////////////// INHALT ///////////////////*/
a.btn-xl {
    background: #ff5c00;
    margin: 1em;
    margin-left: 0;
    color: #fff !important;
    padding: 0.5em 1.5em;
}

a {
    color: #11beff;
}

h1 {
    font-size: 1.7rem;
    font-weight: 300;
    color: #000;
    margin-bottom: 0.5em;
}

h2 {
    font-size: 1.8rem;
    color: #11beff;
    font-weight: 300;
}

h3 {
    font-size: 1.2rem;
    font-weight: 300;
    color: #11beff;
    margin-bottom: 1em;
    line-height: 1.6;
}

blockquote {
    color: #11beff;
    font-size: 1.1em;
    line-height: 1.6;
    font-style: italic;
    font-weight: 3;
    padding-right: 1em;
}

.inhalt p, ul, .tab-content p {
    line-height: 1.6;
    font-size: 1.1rem;
}

p span {
    font-weight: 300;
}

/* //////////////////////////// TABS ///////////////////*/
.nav-tabs {
    font-size: 0.9rem;
    font-weight: 300;
}

.tab-content {
    border: 1px solid #dee2e6;
    border-top: 0;
    padding: 2em;
}

/* //////////////////////////// ZIELE ///////////////////*/
.divider {
    width: auto;
    display: block;
    clear: both;
    padding-bottom: 3em;
    background: url(../images/separator.png) center center scroll no-repeat;
    background-position: 50px 30px;
}

section.ziele:nth-last-child(3) .divider {
    background: transparent;
}

/* //////////////////////////// TABELLE ///////////////////*/
table {
    border: 1px solid #ddd;
    text-align: center;
}

tr:nth-child(1) {
    background: #d9d9d9;
    color: #000;
}

td {
    padding: 1em;
    border: 1px solid #d9d9d9;
}

/* //////////////////////////// KONTAKTFORMULAR ///////////////////*/
input.error, textarea.error {
    border: 1px solid red;
}

.error_datenschutz .error {
    font-size: 0.9rem !important;
    color: red !important;
}

input#confirm_email { display:none;}

/*-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
 * Button
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=*/
a.button:hover {
    text-decoration: none;
}

.button, .button span {
    display: inline-block;
}

.button {
    position: relative;
    zoom:1; /* zoom and *display = ie7 hack for display:inline-block */
    overflow: visible;
    line-height: 1em;
    margin-bottom: 10px;
    border: 1px solid #ddd;
    /* IE Hack*/
    border: rgba(0, 0, 0, .1) 1px solid;
    /* Safari 4+, Chrome, FF3.5+ */
    border-bottom: rgba(0, 0, 0, .2) 3px solid;
    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.1);
    -moz-box-shadow: 0 1px 2px rgba(0,0,0,.1);
    box-shadow: 0 1px 2px rgba(0,0,0,.1);
    outline: none;
    white-space: nowrap;
    cursor: pointer;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    /* FF3.5+ */
    background: -moz-linear-gradient( center top, rgba(255, 255, 255, .1) 0%, rgba(0, 0, 0, .1) 100% );
    /* Safari 4+, Chrome */
    background: -webkit-gradient( linear, center bottom, center top, from(rgba(0, 0, 0, .1)), to(rgba(255, 255, 255, .1)) );
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#19FFFFFF', EndColorStr='#19000000');
    /* IE6,IE7 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#19FFFFFF', EndColorStr='#19000000')";
    /* IE8 */
    -moz-user-select: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    user-select: none;
}

button::-moz-focus-inner {
    border: none;
    /* overrides extra padding on sides FF3.5 */
}

.button:hover {
    position: relative;
    top: 0px;
    /* FF3.5 */
    background: -moz-linear-gradient( center top, rgba(255, 255, 255, .2) 0%, rgba(255, 255, 255, .1) 100% );
    /* Safari4+, Chrome */
    background: -webkit-gradient( linear, center bottom, center top, from(rgba(255, 255, 255, .1)), to(rgba(255, 255, 255, .2)) );
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#33FFFFFF', EndColorStr='#19FFFFFF');
    /* IE6,IE7 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#33FFFFFF', EndColorStr='#19FFFFFF')";
    /* IE8 */
}

button.button:active, .button:active, .button.active {
    top: 1px;
    /* FF3.5 */
    background: -moz-linear-gradient( center top, rgba(0, 0, 0, .1) 0%, rgba(255, 255, 255, .1) 100% );
    /* Safari4+, Chrome */
    background: -webkit-gradient( linear, center bottom, center top, from(rgba(255, 255, 255, .1)), to(rgba(0, 0, 0, .1)) );
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#19000000', EndColorStr='#19FFFFFF');
    /* IE6,IE7 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#19000000', EndColorStr='#19FFFFFF')";
    /* IE8 */
}

.button span {
    position: relative;
    padding: 0.5em 1.3em;
    border-top: 1px solid rgba(255, 255, 255, 0.1);
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    line-height: 1em;
    text-align: center;
    text-decoration: none;
    white-space: nowrap;
    color: #fff;
}

@media screen and (-webkit-min-device-pixel-ratio: 0) {
    /* Safari, Google Chrome margin fix */ button.button span {
        margin-top: -1px;
        margin-left: -2px;
        margin-right: -2px;
    }
}

.button.small {
    font-size: 10px;
    text-transform: uppercase;
}

.button.medium {
    font-size: 14px;
}

.button.large {
    font-size: 18px;
}

/* ---- Buttons Color Scheme ---- */
.button.gray {
    background-color: #666666;
}

.button.gray:hover {
    background-color: #666666;
}

.button.brown {
    background-color: #A52A2A;
}

.button.brown:hover {
    background-color: #A52A2A;
}

.button.cyan {
    background-color: #00FFFF;
}

.button.cyan:hover {
    background-color: #00FFFF;
}

.button.orange {
    background-color: #ff5c00;
}

.button.orange:hover {
    background-color: #ff5c00;
}

.button.red {
    background-color: #861D23;
}

.button.red:hover {
    background-color: #861D23;
}

.button.magenta {
    background-color: #A9014B;
}

.button.magenta:hover {
    background-color: #A9014B;
}

.button.yellow {
    background-color: #ffb515;
}

.button.yellow:hover {
    background-color: #ffb515;
}

.button.blue {
    background-color: #00ADEE;
}

.button.blue:hover {
    background-color: #00ADEE;
}

.button.pink {
    background-color: #e22092;
}

.button.pink:hover {
    background-color: #e22092;
}

.button.green {
    background-color: #91bd09;
}

.button.green:hover {
    background-color: #91bd09;
}

.button.black {
    background-color: #333333;
}

.button.black:hover {
    background-color: #333333;
}

.button.white {
    background-color: #FFFFFF;
}

.button.white span {
    color: #666666;
}

a.button, a.button:hover, button.button:hover {
    background-color: #EDEDED;
}

/* //////////////////////////// FOERDERBEREICHE ///////////////////*/
.our-services-box {
    min-height: 170px;
    background-color: #0fc8ff;
    color: #fff;
    border-radius: 0.25em;
}

.our-services-items {
    text-align: center;
    position: relative;
}

.our-services-items {
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    top: 50%;
    transform: translateY(-50%);
    width: 55%;
}

.our-services-box:hover {
    box-shadow: 1px 0px 14px 1px #ebebeb;
}

/* //////////////////////////// DATENSCHUTZ ///////////////////*/
.informationen { 
    padding:1em !important;
    line-height:1.5;
    border:1px solid;
    font-weight:bold;
}

/* //////////////////////////// FOOTER ///////////////////*/
footer {
    padding: 3em 0;
    background: #8c959d;
    color: #fff;
    font-weight: 300;
    font-size: 0.95rem;
}

footer strong {
    font-weight: 600;
}

footer p {
    line-height: 1.6;
}

footer a, .copyright a {
    color: #fff;
    text-decoration: underline;
}

footer a.whatsapp, footer a.email {
    background: rgba(255, 255, 255, 0.1);
    display: block;
    width: 60%;
    margin: auto;
    padding: 1em;
}

footer a.whatsapp {
    margin-bottom:1em;
}

footer a.whatsapp img {
    width: 95px;
}

footer a.email img {
    width: 50px;
}

.copyright {
    background: #3b4045;
    color: #fff;
    padding: 0.2em;
    padding-top: 1em;
    text-align: center;
    color: #c3c8cc;
    font-size: 0.85rem;
}

.copyright a {
    color: #c3c8cc;
}

@media (min-width: 1200px) {
    .container {
        max-width: 1040px;
    }
}

.cookieconsent {
    font-size: 0.9rem;
    padding: 1em;
    left: 1em !important;
    width: 50% !important;
    max-width: 400px;
    top: auto !important;
    bottom: 0.5em;
    background-color: rgb(247, 247, 247) !important;
    border: 1px solid #11c8ff !important;
    border-radius: 0.25em !important;
    color: #999 !important;
}

.cookieconsent p {
    line-height: 1.4 !important;
}

.cookieconsent button {
    position: relative;
    top: 0.7em;
    background-color: #8c959d !important;
    font-size: 0.9rem;
    border: 0 !important;
}

.row.anleitung img {
    max-width: 100%;
    width: auto;
}

.row.anleitung .active a {
    text-decoration: underline;
    color: #000 !important;
}

@media (min-width: 1200px) {
    nav ul li {
        float:left;
        margin: 1em 1.5em;
    }
}
